<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Validate price</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="wrapper">

    <div id="price-input-form" class="input-form">

        <input type="number" class="input-form-input">
        <label class="input-label">Enter new price</label>

    </div>

<script src="./js/script.js"></script>
</body>
</html>